RubyGems Navigation menu

aws-sdk-dlm 1.38.0

Official AWS Ruby gem for Amazon Data Lifecycle Manager (Amazon DLM). This gem is part of the AWS SDK for Ruby.

Versiones:

  1. 1.40.0 - March 10, 2021 (30 KB)
  2. 1.39.0 - February 04, 2021 (20 KB)
  3. 1.38.0 - February 02, 2021 (20 KB)
  4. 1.37.0 - December 17, 2020 (20 KB)
  5. 1.36.0 - November 06, 2020 (20 KB)
Mostrar todas las versiones (43 total)

dependencias de Runtime (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Propietarios:

    Subida por:

    Autores:

    • Amazon Web Services

    SHA 256 checksum:

    2bd83a290b1e9b25a440632c685030b125df2b11c3fa48f6650fba0fdc4132c2

    Total de descargas 32.615.408

    Para esta versión 72.008

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    Apache-2.0

    Versión de Ruby requerida: >= 0

    Enlace: